<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>archwiki/11bd6350-bb2a-4e27-9a91-bb3754ab507d.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Benia Guedah Ceder 

<p>
Benia Guedah Ceder est un camp romain tardif dont les troupes étaient chargées de la sécurité et de la surveillance du col de Tebaga, à l' arrière du Limes Tripolitanus, dans la province d' Afrique proconsulaire. 

<p>
Le petit fortin est situé sur le côté sud du col, dans le gouvernorat de Gabès, au sud de la Tunisie. 

<p>
Gouvernorat de Gabès 

<p>
Histoire 

<p>
Tunisie 

<p>
Fort romain en Tunisie 

<p>
Monde arabe 

<p>
Maghreb 

<p>
Italie 

<p>
Monde antique 

<p>
Monde arabo - musulman 

<p>
Histoire militaire 

<p>
Rome antique 

<p>
Archéologie 

<p>
Afrique 

<p>
Benia Guedah Ceder 

<p>
Benia Guedah Ceder est un camp romain tardif dont les troupes étaient chargées de la sécurité et de la surveillance du col de Tebaga, à l' arrière du Limes Tripolitanus, dans la province d' Afrique proconsulaire. 

<p>
Le petit fortin est situé sur le côté sud du col, dans le gouvernorat de Gabès, au sud de la Tunisie. 

<p>

<span class="LO p157 Buildings-TARGET LU" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">Construit</span><a id="p157"></a><span class="LO p157 Buildings-TARGET" onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)"> <sub>Buildings:157</sub> </span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Buildings-Place:157</span>&nbsp;dans</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">une</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">région</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">éloignée</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">,</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">à</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">150</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">mètres</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">d'</span>
<span class="LO p157 Buildings-Place " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">altitude</span>, 
<span class="LO p157 Buildings-Created_entity " onMouseOver="changeClass('p157', true)" onMouseOut="changeClass('p157', false)">&nbsp;<span class="subb">Buildings-Created_entity:157</span>&nbsp;il</span>est conservé dans un état remarquable malgré le vol de pierres. 

<p>
Emplacement 

<p>
Situation du fortin dans le dispositif du Limes Tripolitanus 

<p>
Au sud-est du système de défense du col de Tebaga, aménagé dans une plaine fertile au milieu d' une zone semi- désertique, le camp se dresse au pied des monts de Matmata qui forment l' extrémité nord du Djebel Dahar. 

<p>
L' unité qui y est cantonnée était chargée de la surveillance du col. 

<p>
C' est pourquoi une fortification, équipée d' un mur, de fossés et de tours de guet, a été aménagée par les Romains à travers la vallée. 

<p>
L' extrémité sud du mur se trouve sur le Djebel Melab, au pied des monts de Matmata, son extrémité nord se trouvant sur la crête du Djebel Tebaga. 

<p>
Le seul passage, flanqué de deux tours, était situé dans un oued un peu au nord de Benia Guedah Ceder. 

<p>

<span class="LO p333 Age-TARGET LU" onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)">Datation</span><a id="p333"></a><span class="LO p333 Age-TARGET" onMouseOver="changeClass('p333', true)" onMouseOut="changeClass('p333', false)"> <sub>Age:333</sub> </span>et 
<span class="LO p335 Scrutiny-TARGET LU" onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)">fouilles</span><a id="p335"></a><span class="LO p335 Scrutiny-TARGET" onMouseOver="changeClass('p335', true)" onMouseOut="changeClass('p335', false)"> <sub>Scrutiny:335</sub> </span>

<p>
Comme le montrent 
<span class="LO p343 Becoming_aware-Phenomenon " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:343</span>&nbsp;des</span>
<span class="LO p343 Becoming_aware-Phenomenon " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">lampes</span>
<span class="LO p343 Becoming_aware-Phenomenon " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">à</span>
<span class="LO p343 Becoming_aware-Phenomenon " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">huile</span>
<span class="LO p343 Becoming_aware-TARGET LU" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">découvertes</span><a id="p343"></a><span class="LO p343 Becoming_aware-TARGET" onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)"> <sub>Becoming_aware:343</sub> </span>
<span class="LO p343 Becoming_aware-Time " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">&nbsp;<span class="subb">Becoming_aware-Time:343</span>&nbsp;en</span>
<span class="LO p343 Becoming_aware-Time " onMouseOver="changeClass('p343', true)" onMouseOut="changeClass('p343', false)">1904</span>au passage du col, ce dernier pourrait avoir été aménagé dès la fin du IIe siècle. 

<p>
Dans les années 1970, l' archéologue Pol Trousset 
<span class="LO p373 Age-TARGET LU" onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">date</span><a id="p373"></a><span class="LO p373 Age-TARGET" onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)"> <sub>Age:373</sub> </span>
<span class="LO p373 Age-Entity " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Age-Entity:373</span>&nbsp;la</span>
<span class="LO p373 Age-Entity " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">fortification</span>
<span class="LO p373 Age-Age " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">&nbsp;<span class="subb">Age-Age:373</span>&nbsp;du</span>
<span class="LO p373 Age-Age " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">milieu</span>
<span class="LO p373 Age-Age " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">du</span>
<span class="LO p373 Age-Age " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">IVe</span>
<span class="LO p373 Age-Age " onMouseOver="changeClass('p373', true)" onMouseOut="changeClass('p373', false)">siècle</span>, hypothèse que la 
<span class="LO p385 Becoming_aware-TARGET LU" onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">découverte</span><a id="p385"></a><span class="LO p385 Becoming_aware-TARGET" onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)"> <sub>Becoming_aware:385</sub> </span>
<span class="LO p385 Becoming_aware-Time " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">&nbsp;<span class="subb">Becoming_aware-Time:385</span>&nbsp;en</span>
<span class="LO p385 Becoming_aware-Time " onMouseOver="changeClass('p385', true)" onMouseOut="changeClass('p385', false)">1982</span>
<span class="LO p385 p390 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:385|Age-Entity:390</span>&nbsp;de</span>
<span class="LO p385 p390 C2_Age-Entity_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">céramiques</span>
<span class="LO p385 p390 C2_Age-TARGET_Becoming_aware-Phenomenon LU" onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">datées</span><a id="p390"></a><span class="LO p390 Age-TARGET" onMouseOver="changeClass('p390', true)" onMouseOut="changeClass('p390', false)"> <sub>Age:390</sub> </span>
<span class="LO p385 p390 C2_Age-Age_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:385|Age-Age:390</span>&nbsp;de</span>
<span class="LO p385 p390 C2_Age-Age_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">la</span>
<span class="LO p385 p390 C2_Age-Age_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">fin</span>
<span class="LO p385 p390 C2_Age-Age_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">du</span>
<span class="LO p385 p390 C2_Age-Age_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">IIIe</span>
<span class="LO p385 p390 C2_Age-Age_Becoming_aware-Phenomenon " onMouseOver="changeClass('p385 p390', true)" onMouseOut="changeClass('p385 p390', false)">siècle</span>n' a pu confirmer. 

<p>
De plus, le manque de preuves épigraphiques rend difficile une 
<span class="LO p413 Age-TARGET LU" onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)">datation</span><a id="p413"></a><span class="LO p413 Age-TARGET" onMouseOver="changeClass('p413', true)" onMouseOut="changeClass('p413', false)"> <sub>Age:413</sub> </span>plus précise. 

<p>

<span class="LO p423 p441 C2_Dimension-Object_Scrutiny-Ground " onMouseOver="changeClass('p423 p441', true)" onMouseOut="changeClass('p423 p441', false)">&nbsp;<span class="subb">Dimension-Object:423|Scrutiny-Ground:441</span>&nbsp;Le</span>
<span class="LO p423 p441 C2_Dimension-Object_Scrutiny-Ground " onMouseOver="changeClass('p423 p441', true)" onMouseOut="changeClass('p423 p441', false)">fortin</span>
<span class="LO p423 p441 C2_Dimension-Object_Scrutiny-Ground " onMouseOver="changeClass('p423 p441', true)" onMouseOut="changeClass('p423 p441', false)">de</span>
<span class="LO p423 p441 C2_Dimension-Object_Scrutiny-Ground " onMouseOver="changeClass('p423 p441', true)" onMouseOut="changeClass('p423 p441', false)">forme</span>
<span class="LO p423 p441 C2_Dimension-Object_Scrutiny-Ground " onMouseOver="changeClass('p423 p441', true)" onMouseOut="changeClass('p423 p441', false)">rectangulaire</span>, 
<span class="LO p423 Dimension-TARGET LU" onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">mesurant</span><a id="p423"></a><span class="LO p423 Dimension-TARGET" onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)"> <sub>Dimension:423</sub> </span>
<span class="LO p423 Dimension-Measurement " onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">&nbsp;<span class="subb">Dimension-Measurement:423</span>&nbsp;soixante</span>
<span class="LO p423 Dimension-Measurement " onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">mètres</span>
<span class="LO p423 Dimension-Measurement " onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">sur</span>
<span class="LO p423 Dimension-Measurement " onMouseOver="changeClass('p423', true)" onMouseOut="changeClass('p423', false)">quarante</span>, est mentionné très tôt par des chercheurs français, mais n' est 
<span class="LO p441 Scrutiny-TARGET LU" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">fouillé</span><a id="p441"></a><span class="LO p441 Scrutiny-TARGET" onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)"> <sub>Scrutiny:441</sub> </span>qu' 
<span class="LO p441 Scrutiny-Time " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Scrutiny-Time:441</span>&nbsp;entre</span>
<span class="LO p441 Scrutiny-Time " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">1902</span>
<span class="LO p441 Scrutiny-Time " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">et</span>
<span class="LO p441 Scrutiny-Time " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">1904</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:441</span>&nbsp;par</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">un</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">officier</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">,</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">le</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">capitaine</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">Raymond</span>
<span class="LO p441 Scrutiny-Cognizer " onMouseOver="changeClass('p441', true)" onMouseOut="changeClass('p441', false)">Donau</span>. 

<p>

<span class="LO p456 Buildings-TARGET LU" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)">Construction</span><a id="p456"></a><span class="LO p456 Buildings-TARGET" onMouseOver="changeClass('p456', true)" onMouseOut="changeClass('p456', false)"> <sub>Buildings:456</sub> </span>

<p>

<span class="LO p465 Assistance-Benefited_party " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Assistance-Benefited_party:465</span>&nbsp;Les</span>
<span class="LO p465 Assistance-Benefited_party " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">constructeurs</span>ont 
<span class="LO p465 Assistance-Purpose " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Assistance-Purpose:465</span>&nbsp;érigé</span>
<span class="LO p465 Assistance-Purpose " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">le</span>
<span class="LO p465 Assistance-Purpose " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">camp</span>à l' 
<span class="LO p465 Assistance-TARGET LU" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">aide</span><a id="p465"></a><span class="LO p465 Assistance-TARGET" onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)"> <sub>Assistance:465</sub> </span>
<span class="LO p465 Assistance-Instrument " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">&nbsp;<span class="subb">Assistance-Instrument:465</span>&nbsp;de</span>
<span class="LO p465 Assistance-Instrument " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">pierres</span>
<span class="LO p465 Assistance-Instrument " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">de</span>
<span class="LO p465 Assistance-Instrument " onMouseOver="changeClass('p465', true)" onMouseOut="changeClass('p465', false)">taille</span>d' une qualité remarquable. 

<p>

<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">&nbsp;<span class="subb">Buildings-Place:500</span>&nbsp;Dans</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">les</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">angles</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">sud</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">,</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">est</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">et</span>
<span class="LO p500 Buildings-Place " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">ouest</span>, 
<span class="LO p500 Buildings-Created_entity " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">&nbsp;<span class="subb">Buildings-Created_entity:500</span>&nbsp;des</span>
<span class="LO p500 Buildings-Created_entity " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">tours</span>
<span class="LO p500 Buildings-Created_entity " onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">rectangulaires</span>, qui s' avancent bien au-delà du mur d' enceinte, ont été 
<span class="LO p500 Buildings-TARGET LU" onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)">élevées</span><a id="p500"></a><span class="LO p500 Buildings-TARGET" onMouseOver="changeClass('p500', true)" onMouseOut="changeClass('p500', false)"> <sub>Buildings:500</sub> </span>. 

<p>

<span class="LO p512 Buildings-Created_entity " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">&nbsp;<span class="subb">Buildings-Created_entity:512</span>&nbsp;Une</span>
<span class="LO p512 Buildings-Created_entity " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">seule</span>
<span class="LO p512 Buildings-Created_entity " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">tour</span>
<span class="LO p512 Buildings-Created_entity " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">intermédiaire</span>, structurellement similaire, a été 
<span class="LO p512 Buildings-TARGET LU" onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">construite</span><a id="p512"></a><span class="LO p512 Buildings-TARGET" onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)"> <sub>Buildings:512</sub> </span>
<span class="LO p512 Buildings-Place " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">&nbsp;<span class="subb">Buildings-Place:512</span>&nbsp;sur</span>
<span class="LO p512 Buildings-Place " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">le</span>
<span class="LO p512 Buildings-Place " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">côté</span>
<span class="LO p512 Buildings-Place " onMouseOver="changeClass('p512', true)" onMouseOut="changeClass('p512', false)">sud-ouest</span>. 

<p>
Le fort possède une seule entrée étroite sur le côté sud-est, qui a été légèrement décalée par rapport au centre du camp. 

<p>
À l' intérieur, l' accès est conçu de telle façon à permettre de tenir en échec des assaillants qui auraient franchi la porte extérieure dans un petit espace intermédiaire coudé vers le nord-est. 

<p>
C' est seulement après avoir franchi la seconde porte que les ennemis auraient pu pénétrer à l' intérieur du camp. 

<p>
Les 
<span class="LO p599 Scrutiny-TARGET LU" onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">fouilles</span><a id="p599"></a><span class="LO p599 Scrutiny-TARGET" onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)"> <sub>Scrutiny:599</sub> </span>
<span class="LO p599 Scrutiny-Time " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">&nbsp;<span class="subb">Scrutiny-Time:599</span>&nbsp;du</span>
<span class="LO p599 p601 C2_Activity_start-TARGET_Scrutiny-Time LU" onMouseOver="changeClass('p599 p601', true)" onMouseOut="changeClass('p599 p601', false)">début</span><a id="p601"></a><span class="LO p601 Activity_start-TARGET" onMouseOver="changeClass('p601', true)" onMouseOut="changeClass('p601', false)"> <sub>Activity_start:601</sub> </span>
<span class="LO p599 p601 C2_Activity_start-Activity_Scrutiny-Time " onMouseOver="changeClass('p599 p601', true)" onMouseOut="changeClass('p599 p601', false)">&nbsp;<span class="subb">Scrutiny-Time:599|Activity_start-Activity:601</span>&nbsp;du</span>
<span class="LO p599 p601 C2_Activity_start-Activity_Scrutiny-Time " onMouseOver="changeClass('p599 p601', true)" onMouseOut="changeClass('p599 p601', false)">XXe</span>
<span class="LO p599 p601 C2_Activity_start-Activity_Scrutiny-Time " onMouseOver="changeClass('p599 p601', true)" onMouseOut="changeClass('p599 p601', false)">siècle</span>ont montré que 
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:599</span>&nbsp;l'</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">épaisseur</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">des</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">murs</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">atteint</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">60</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">à</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">80</span>
<span class="LO p599 Scrutiny-Phenomenon " onMouseOver="changeClass('p599', true)" onMouseOut="changeClass('p599', false)">centimètres</span>. 

<p>
En raison du vol de pierres, la maçonnerie n' atteint qu' un à deux mètres de haut. 

<p>
Il semble que 
<span class="LO p644 Buildings-Created_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">&nbsp;<span class="subb">Buildings-Created_entity:644</span>&nbsp;le</span>
<span class="LO p644 Buildings-Created_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">mur</span>
<span class="LO p644 Buildings-Created_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">de</span>
<span class="LO p644 Buildings-Created_entity " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">pierre</span>
<span class="LO p644 Buildings-TARGET LU" onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">construit</span><a id="p644"></a><span class="LO p644 Buildings-TARGET" onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)"> <sub>Buildings:644</sub> </span>
<span class="LO p644 Buildings-Place " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">&nbsp;<span class="subb">Buildings-Place:644</span>&nbsp;au-dessus</span>
<span class="LO p644 Buildings-Place " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">de</span>
<span class="LO p644 Buildings-Place " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">cette</span>
<span class="LO p644 Buildings-Place " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">maçonnerie</span>
<span class="LO p644 Buildings-Place " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">de</span>
<span class="LO p644 Buildings-Place " onMouseOver="changeClass('p644', true)" onMouseOut="changeClass('p644', false)">base</span>était étroit, une rupture structurelle que Donau et d' autres chercheurs ont interprété comme la marque d' une rénovation à l' époque byzantine. 

<p>

<span class="LO p697 Becoming_aware-Phenomenon " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">&nbsp;<span class="subb">Becoming_aware-Phenomenon:697</span>&nbsp;Le</span>
<span class="LO p697 Becoming_aware-Phenomenon " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">petit</span>
<span class="LO p697 Becoming_aware-Phenomenon " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">bâtiment</span>
<span class="LO p697 Becoming_aware-Phenomenon " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">principal</span>
<span class="LO p697 Becoming_aware-Phenomenon " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">du</span>
<span class="LO p697 Becoming_aware-Phenomenon " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">camp</span>, de forme rectangulaire et légèrement décalé par rapport à son centre, a été 
<span class="LO p697 Becoming_aware-TARGET LU" onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">découvert</span><a id="p697"></a><span class="LO p697 Becoming_aware-TARGET" onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)"> <sub>Becoming_aware:697</sub> </span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">&nbsp;<span class="subb">Becoming_aware-Ground:697</span>&nbsp;sur</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">le</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">mur</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">longitudinal</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">ouest</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">de</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">l'</span>
<span class="LO p697 Becoming_aware-Ground " onMouseOver="changeClass('p697', true)" onMouseOut="changeClass('p697', false)">enceinte</span>. 

<p>
Sa partie arrière forme une unité avec celle-ci, la seule entrée ayant été percée sur le côté opposé. 

<p>

<span class="LO p732 p743 C2_Becoming_aware-Phenomenon_Buildings-Created_entity " onMouseOver="changeClass('p732 p743', true)" onMouseOut="changeClass('p732 p743', false)">&nbsp;<span class="subb">Buildings-Created_entity:732|Becoming_aware-Phenomenon:743</span>&nbsp;Ce</span>
<span class="LO p732 p743 C2_Becoming_aware-Phenomenon_Buildings-Created_entity " onMouseOver="changeClass('p732 p743', true)" onMouseOut="changeClass('p732 p743', false)">bâtiment</span>a également été 
<span class="LO p732 Buildings-TARGET LU" onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)">construit</span><a id="p732"></a><span class="LO p732 Buildings-TARGET" onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)"> <sub>Buildings:732</sub> </span>
<span class="LO p732 Buildings-Components " onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)">&nbsp;<span class="subb">Buildings-Components:732</span>&nbsp;en</span>
<span class="LO p732 Buildings-Components " onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)">pierres</span>
<span class="LO p732 Buildings-Components " onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)">de</span>
<span class="LO p732 Buildings-Components " onMouseOver="changeClass('p732', true)" onMouseOut="changeClass('p732', false)">taille</span>qui s' élevaient lors de leur 
<span class="LO p743 Becoming_aware-TARGET LU" onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)">découverte</span><a id="p743"></a><span class="LO p743 Becoming_aware-TARGET" onMouseOver="changeClass('p743', true)" onMouseOut="changeClass('p743', false)"> <sub>Becoming_aware:743</sub> </span>jusqu' à trois mètres de haut. 

<p>

<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:758</span>&nbsp;Un</span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">espace</span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">dans</span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">cet</span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">édifice</span>a été 
<span class="LO p758 Verification-TARGET LU" onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">identifié</span><a id="p758"></a><span class="LO p758 Verification-TARGET" onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)"> <sub>Verification:758</sub> </span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">&nbsp;<span class="subb">Verification-Unconfirmed_content:758</span>&nbsp;comme</span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">une</span>
<span class="LO p758 Verification-Unconfirmed_content " onMouseOver="changeClass('p758', true)" onMouseOut="changeClass('p758', false)">étable</span>, où des abreuvoirs ont même été conservés. 

<p>
Les autres structures à l' intérieur du camp étaient essentiellement temporaires et consistaient en des éléments de petite maçonnerie presque complètement disparus. 

<p>

<span class="LO p808 Scrutiny-Cognizer " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">&nbsp;<span class="subb">Scrutiny-Cognizer:808</span>&nbsp;Donau</span>y a relevé 
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">&nbsp;<span class="subb">Scrutiny-Phenomenon:808</span>&nbsp;des</span>
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">traces</span>
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">de</span>
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">casernes</span>
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">et</span>
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">d'</span>
<span class="LO p808 Scrutiny-Phenomenon " onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">entrepôts</span>lors de ses 
<span class="LO p808 Scrutiny-TARGET LU" onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)">fouilles</span><a id="p808"></a><span class="LO p808 Scrutiny-TARGET" onMouseOver="changeClass('p808', true)" onMouseOut="changeClass('p808', false)"> <sub>Scrutiny:808</sub> </span>. 

<p>
Bibliographie 

<p>
Raymond Donau, « Le castellum de Benia - Guedah - Ceder », Bulletin archéologique du Comité des travaux historiques et scientifiques, 1904, p. 467 - 477 (lire en ligne) Pol Trousset, Recherches sur le limes tripolitanus, du Chott el - Djerid à la frontière tuniso - libyenne, éd. Centre national de la 
<span class="LO p872 Scrutiny-TARGET LU" onMouseOver="changeClass('p872', true)" onMouseOut="changeClass('p872', false)">recherche</span><a id="p872"></a><span class="LO p872 Scrutiny-TARGET" onMouseOver="changeClass('p872', true)" onMouseOut="changeClass('p872', false)"> <sub>Scrutiny:872</sub> </span>
<span class="LO p872 Scrutiny-Means " onMouseOver="changeClass('p872', true)" onMouseOut="changeClass('p872', false)">&nbsp;<span class="subb">Scrutiny-Means:872</span>&nbsp;scientifique</span>, Paris, 1974, p. 68 et 134 (ISBN 2-222-01589-8) 

<p>
Références 

<p>
(de) Cet article est partiellement ou en totalité issu de l' article de Wikipédia en allemand intitulé « Kleinkastell Benia Guedah Ceder » (voir la liste des auteurs). 

<p>
Portail de la Rome antique Portail de l' histoire militaire Portail de l' archéologie Portail de la Tunisie 

</body>
